.body{  min-width:320px;  overflow: hidden;}
.Online_mod{    background: url("../img/Online_inf.jpg") no-repeat center;  }
.Ofline_mod{    background: url("../img/Ofline_inf.jpg") no-repeat center;}
.menu_logo ul.menu>li>a:hover, .menu_logo ul.menu>li>a.active_menu {    color: #ffffff;    background: #1d8554;}

@media screen and (min-width: 1120px){ 
  a.review_in_visite_site {margin-top: 18px;}
  .mb_bonus,.reviewcell_mb, .mb_depozit, .mb_depozit_text , .mb_score_circle, .mb_button, .getbonusbutton_mb,a.fixedbutton,.review_casino_short_mb, #hidden_mb, .game_content_title_mobile, .clear_mb{   display:none;  }
  section.header{    background:#f3f3f4;  }
  .center_big_block{position:relative;max-width: 1280px;margin:0 auto;background: #f3f3f4;    /*! border-bottom: 2px solid #8e8a88; */}
  .menu_logo .logo{    position:absolute;    padding: 25px 34px 25px 60px;    background: #f3f3f4;    border-width: 0 0 225px 225px;  }
  .menu_logo .logo:before {    content: "";    position: absolute;    right: -33px;    bottom: 0;    width: 0;    height: 0;    border-style: solid;    border-width: 49px 33px 0 0;    border-color: #f3f3f4 transparent transparent transparent;   }
     .menu_logo ul.menu{    float:right;    margin-right: 93px;  }
  .menu_logo ul.menu>li{    position: relative;    float:left;    margin-left: 49px;  }
  .menu_logo ul.menu>li>a{    display: block;    padding: 14px 8px 13px 8px;    font-family: Gotham Pro;    font-size: 18px;    color: #58595b;  }
  .menu_logo ul.menu>li#firstmenu>a{    padding-left: 61px;  }
  /*.menu_logo ul.menu>li#firstmenu>a:before{    content: "";    position: absolute;    right: 0;    bottom: 0;    width: 57px;    height: 60px;    background: url("../img/border.png") no-repeat left;  }
*/  .menu_logo ul.menu>li>a.active_menu:before, .menu_logo ul.menu>li>a:hover:before  {    background: url("../img/before.png");    z-index: 99999;  }
  .menu_logo ul.menu>li>a.active_menu:after, .menu_logo ul.menu>li>a:hover:after{    background: url("../img/after.png") no-repeat left;    z-index: 99999999;  }
  .menu_logo ul.menu>li>a:before{    content: "";    position: absolute;    left: -53px;    bottom: 0;    width: 54px;    height: 54px;    background: url("../img/border.png") no-repeat left;    /* z-index: -8; */  }
  .menu_logo ul.menu>li>a:after{    content: "";    position: absolute;    right: -48px;    bottom: 0;    width: 48px;    height: 60px;    z-index: 999999999999999999999999999999999999;    background: url("../img/border.png") no-repeat left;  }
  .menu_logo ul.menu li:last-child a:after{    background: url("../img/border.png") no-repeat left;  }
  .content_info{padding: 65px 0 21px;min-height: 26px;}
      /*center*/  section.body_block{    margin-top:50px;    margin-bottom:50px;  }
  .center_block{position: relative;max-width: 1100px;margin: 0 auto;}
  /*center*/  .filters{    margin-bottom: 36px;  }
  .filters .filter_icon{    float: left;    display:inline-block;    padding: 5px 40px 4px 24px;    margin-right: 25px;    font-family: Gotham Book AZ;    color: #585960;    font-size: 18px;    background: #f3f3f4 url("../img/filter.png") no-repeat right;    border-radius: 20px;  }
  .filters ul{    float:left;    padding: 6px 21px;    border-radius: 20px;    background: #f3f3f4;  }
  .filters ul>li{    float:left;  }
  .filters [type="checkbox"]:not(:checked),  .filters [type="checkbox"]:checked {    position: absolute;    left: -9999px;  }
  .filters [type="checkbox"]:not(:checked) + label,  .filters [type="checkbox"]:checked + label {    position: relative;    padding-left: 27px;    margin-right: 20px;    cursor: pointer;    font-family: Gotham Book AZ;    color: #58595b;    font-size: 14.58px;  }
/* checkbox aspect */  .filters [type="checkbox"]:not(:checked) + label:before,  .filters [type="checkbox"]:checked + label:before {    content: '';    position: absolute;    left:0;    top: 0px;    width: 15px;    height: 15px;     border: 1px solid #ffffff;    background: #ffffff;    border-radius: 3px;    /* box-shadow: inset 0px 1px 3px rgba(0,0,0,.3); */  }
  /* checked mark aspect */  .filters [type="checkbox"]:not(:checked) + label:after,  .filters [type="checkbox"]:checked + label:after {content: ' ';position: absolute;top: 2px;left: 2px;width: 13px;height: 13px;font-size: 15px;line-height: 0.8;color: #58595b;/*transition: all .2s;*/background: url("../img/check_.png") no-repeat center center;}
  .filters [type="checkbox"]:not(:checked) + label:after {    opacity: 0;    transform: scale(0);  }
  .filters [type="checkbox"]:checked + label:after {    opacity: 1;    transform: scale(1);  }
  .filters [type="checkbox"]:disabled:not(:checked) + label:before,  .filters [type="checkbox"]:disabled:checked + label:before {    box-shadow: none;    border-color: #bbb;    background-color: #ddd;  }
  .filters [type="checkbox"]:disabled:checked + label:after {    color: #999;  }
  .filters [type="checkbox"]:disabled + label {    color: #aaa;  }
  .filters [type="checkbox"]:checked:focus + label:before,  .filters [type="checkbox"]:not(:checked):focus + label:before {    border: 1px dotted blue;  }
  .filters label:hover:before {    border: 1px solid #4778d9!important;  }
    /* GAME BLOCKS *//* Base for label styling */.game_block{   margin: 19px 0 46px;}
.game_block ul li{   float: left;   margin-right: 45px; */   border-radius: 1;}
.game_block [type="radio"]:not(:checked),.game_block [type="radio"]:checked {  position: absolute;  left: -9999px;}
.game_block [type="radio"]:not(:checked) + label,.game_block [type="radio"]:checked + label {position: relative;display: block;padding: 11px 0;width: 184px;cursor: pointer;text-align: center;border-top: 0px solid #528457;border-radius: 15px;background: #528457;z-index: 9999;}
.game_block [type="radio"]+label  {  position: relative;  cursor: pointer;  font-family: Gotham Book AZ;  color: #ffffff;  font-size: 14.58px;  text-align: center;}
/* radio aspect */.game_block [type="radio"]:not(:checked) + label:before {  content: ' ';  position: absolute;  left:0;  top: 0;  bottom: 0;  right: 0;  border-top: 3px solid #7fa482;  /* border: 1px solid #089e89; */  /* background: url("../img/disable_radio.png"); */  border-radius: 15px;}
.game_block [type="radio"]:checked + label:before, .game_block [type="radio"]:not(:checked):hover + label:before {content: ' ';position: absolute;left:0;top: 0;bottom: 0;right: 0;/* border: 1px solid #089e89; */border-radius: 15px;background: #6bab71;z-index: -1;}
/* disabled radio */.game_block [type="radio"]:disabled:not(:checked) + label:before,.game_block [type="radio"]:disabled:checked + label:before {  box-shadow: none;  border-color: #bbb;  background-color: #ddd;}
.game_block [type="radio"]:disabled + label {  color: #aaa;}
/* accessibility */.game_block [type="radio"]:checked:focus + label:before,.game_block [type="radio"]:not(:checked):focus + label:before {  border: 1px dotted blue;}
/* hover style just for information */.game_block label:hover:before {  /* border: 1px solid #4778d9!important; */}
    .content_info .content_title {     display: block;     margin-bottom: 17px;     font-family: GothaProBol;     font-size: 22px;     /* line-height: 88px; */     color: #FFF;   }
   .content_info .content_full_info {     font-family: GothaProReg;     font-size: 16px;     color: #FFF;     text-align: justify;   }
   .content_info .aus_time {     display: block;     padding: 5px 0px 8px 34px;     position: absolute;     top: 0;     right: 0;     font-family: GothaProReg;     font-size: 17px;     color: #FFF;     text-align: justify;     background: url("../img/date.png") no-repeat left;   }
  .divTable{	 display: table;	 width: 100%;   }
   #first_row{      /*background:url("../img/shadow_row.png") repeat-x top;*/   }
   .divTableRow {	 position: relative;	 display: table-row;	 }
   .divTableHeading {	 background-color: #EEE;	 display: table-header-group;   }
 .divTableCell, .divTableHead {	position: relative;	display: table-cell;	padding: 0px 0;	text-align: center;	vertical-align: middle;	}
  .divTableHeading {	background-color: #EEE;	display: table-header-group;	font-weight: bold;   }
  .divTableFoot {	background-color: #EEE;	display: table-footer-group;	font-weight: bold;  }
  .divTableBody {	position:relative;  }
  .TableHeader{    text-align: center;    color: #58595b;    font-size: 14px;    background: #e7e7e8;    /* -webkit-box-shadow: -1px 15px 27px -15px rgba(0,0,0,0.75); */    -moz-box-shadow: -1px 15px 27px -15px rgba(0,0,0,0.75);    /* box-shadow: -1px 15px 27px -15px rgba(0,0,0,0.75); */  }
  .TableHeader .divTableCell{     padding: 12px 0;     /* width: 20%; */     font-family: Gotham Book AZ;   }
   .TableHeader > .divTableCell:first-child {     -webkit-border-top-left-radius: 27px;     -moz-border-radius-topleft: 27px;     border-top-left-radius: 25px;   }
   .TableHeader > .divTableCell:last-child {     padding-left:20px;     padding-right:20px;     -webkit-border-top-right-radius: 27px;     -moz-border-radius-topright: 27px;     border-top-right-radius: 27px;   }
   .trow .logocell a.read_review{display: block;margin: 0 0 5px;font-family:GothaProReg;font-size:14px;color:#939598;text-decoration: underline;}
   .trow .logocell a.read_review:hover{     font-style:italic;   }
   .trow .depozitcell{     font-family:GothaProBol;     font-size: 20px;     color:#808285;   }
   .trow .reviewcell .payment_{     display: block;     margin-top: 17px;     font-family:GothaProReg;     font-size: 11px;     color:#808285;   }
   .trow .infocell{     padding: 0 9px;     font-family:Gotham Medium AZ;     font-size: 11px;     color:#231f20;   }
   .scorecell .score_circle{     padding: 23px 17px;     font-family:GothaProBol;     font-size: 27px;     color:#808285;   }
   .trow .getbonuscell{position: relative;height: 93px;background:url("../img/logocell_bg.png") no-repeat left;background-size: cover;/* z-index: -99; */}
   .odd_row .getbonuscell{position: relative;height: 93px;background:url("../img/logocell_bg.png") no-repeat left;background-size: cover;z-index: 99999;}
   #OnlinemainTable .TableHeader .logo_width{     width: 148px;   }
   #OnlinemainTable .TableHeader .bonus_width{     width: 228px;   }
   #OnlinemainTable .TableHeader .depozit_width{     width: 108px;   }
   #OnlinemainTable .TableHeader .review_width{     width: 121px;   }
   #OnlinemainTable .TableHeader .score_width{     width: 203px;   }
   #OnlinemainTable .TableHeader .getbonus_width{     width: 152px;   }
   #OnlinemainTable .TableHeader .filtr_width{     width: 84px;   }
   /*games*/   #OnlinegamesTable .TableHeader .logo_width{     width: 237px;   }
   #OnlinegamesTable .TableHeader .bonus_width{     width: 415px;   }
   #OnlinegamesTable .TableHeader .depozit_width{     width: 134px;   }
   #OnlinegamesTable .TableHeader .review_width{     width: 128px;   }
   #OnlinegamesTable .TableHeader .score_width{     width: 140px;   }
   #OnlinegamesTable .TableHeader .getbonus_width{     width: 121px;   }
   /*oflinetable*/      #OflineTable .TableHeader .logo_width{     width: 253px;   }
   #OflineTable .TableHeader .location_width{     width: 386px;   }
   #OflineTable .TableHeader .review_width{     width: 133px;   }
   #OflineTable .TableHeader .score_width{     width: 175px;   }
   #OflineTable .TableHeader .getbonus_width{     width: 114px;   }
      .getbonusbg a.getbonusbutton{display: inline-block;padding: 18px 19px 18px 18px;margin-left: 26px;border: none;font-family:GothaProReg;color:#FFF;font-weight: bold;font-size: 12px;cursor: pointer;background: url("../img/gb_arrow.png") no-repeat left center;background-color: #f93f26;border-radius: 10px;webkit-box-shadow: 4px 6px 12px rgba(50, 50, 50, 0.51);-moz-box-shadow: 4px 6px 12px rgba(50, 50, 50, 0.51);box-shadow: 8px 5px 12px rgba(50, 50, 50, 0.51);}
   .getbonusbg a.getbonusbutton:before{       }
   .odd_row{     background: #f3f3f4;     /*! z-index: 9999999; */   }
   .TableHeader .divTableCell .sort_icon {      padding: 0px 6px;      margin-left: 4px;      cursor: pointer;      background: url("../img/sort_icon_v_hjhj.png") no-repeat center;    }
    .TableHeader .divTableCell .rank {      padding: 2px 5px;      margin-left: 8px;      margin-right: 4px;      color: #FFF;      cursor: pointer;      background: #1d8554;      -webkit-border-radius: 15px;      -moz-border-radius: 15px;      border-radius: 15px;    }
    .divTableCell .full_filtr{      padding: 4px 13px;      background:url("../img/full_filtr.png") no-repeat center;    }
    .review_circle {display: block;padding: 0 29px;margin-bottom: 11px;line-height: 103px;font-family: GothaProBol;font-size: 34px;color: #808285;}
    .review_in_circle {      display: block;      padding: 53px 50px;      margin-bottom: 16px;      font-family: GothaProBol;      font-size: 34px;      color: #808285;    }
    .top_casino_circle {      display: block;      padding: 16px 27px;      margin-bottom: 1px;      font-family: GothaProBol;      font-size: 17px;      color: #808285;    }
    /*score sharik main*/    .s_s_0 {      background: url("../img/small/s_s_0.png") no-repeat center;    }
    .s_s_1 {      background: url("../img/small/s_s_1.png") no-repeat center;    }
    .s_s_2 {      background: url("../img/small/s_s_2.png") no-repeat center;    }
    .s_s_3 {      background: url("../img/small/s_s_3.png") no-repeat center;    }
    .s_s_4 {      background: url("../img/small/s_s_4.png") no-repeat center;    }
    .s_s_5 {      background: url("../img/small/s_s_5.png") no-repeat center;    }
    .s_s_6 {      background: url("../img/small/s_s_6.png") no-repeat center;    }
    .s_s_7 {      background: url("../img/small/s_s_7.png") no-repeat center;    }
    .s_s_8 {      background: url("../img/small/s_s_8.png") no-repeat center;    }
    .s_s_9 {      background: url("../img/small/s_s_9.png") no-repeat center;    }
    .s_s_10 {      background: url("../img/small/s_s_10.png") no-repeat center;    }
    .s_s_11 {      background: url("../img/small/s_s_12.png") no-repeat center;    }
    .s_s_12 {      background: url("../img/small/s_s_12.png") no-repeat center;    }
    /*sharik review medium*/    .s_m_0 {      background: url("../img/medium/s_m_0.png") no-repeat center;    }
    .s_m_1 {      background: url("../img/medium/s_m_1.png") no-repeat center;    }
    .s_m_2 {      background: url("../img/medium/s_m_2.png") no-repeat center;    }
    .s_m_3 {      background: url("../img/medium/s_m_3.png") no-repeat center;    }
    .s_m_4 {      background: url("../img/medium/s_m_4.png") no-repeat center;    }
    .s_m_5 {      background: url("../img/medium/s_m_5.png") no-repeat center;    }
    .s_m_6 {      background: url("../img/medium/s_m_6.png") no-repeat center;    }
    .s_m_7 {      background: url("../img/medium/s_m_7.png") no-repeat center;    }
    .s_m_8 {      background: url("../img/medium/s_m_8.png") no-repeat center;    }
    .s_m_9 {      background: url("../img/medium/s_m_9.png") no-repeat center;    }
    .s_m_10 {      background: url("../img/medium/s_m_10.png") no-repeat center;    }
    .s_m_11 {      background: url("../img/medium/s_m_12.png") no-repeat center;    }
    .s_m_12 {      background: url("../img/medium/s_m_12.png") no-repeat center;    }
    /*sharik review big*/    .s_b_0 {      background: url("../img/big/s_b_0.png") no-repeat center;    }
    .s_b_1 {      background: url("../img/big/s_b_1.png") no-repeat center;    }
    .s_b_2 {      background: url("../img/big/s_b_2.png") no-repeat center;    }
    .s_b_3 {      background: url("../img/big/s_b_3.png") no-repeat center;    }
    .s_b_4 {      background: url("../img/big/s_b_4.png") no-repeat center;    }
    .s_b_5 {      background: url("../img/big/s_b_5.png") no-repeat center;    }
    .s_b_6 {      background: url("../img/big/s_b_6.png") no-repeat center;    }
    .s_b_7 {      background: url("../img/big/s_b_7.png") no-repeat center;    }
    .s_b_8 {      background: url("../img/big/s_b_8.png") no-repeat center;    }
    .s_b_9 {      background: url("../img/big/s_b_9.png") no-repeat center;    }
    .s_b_10 {      background: url("../img/big/s_b_10.png") no-repeat center;    }
    .s_b_11 {      background: url("../img/big/s_b_12.png") no-repeat center;    }
    .s_b_12 {      background: url("../img/big/s_b_12.png") no-repeat center;    }
        .review_div{      margin-bottom: 10px;      padding: 20px 24px;      background: #f3f3f4;    }
    .review_div .review_rate{      float:left;      text-align: center;    }
        .review_div .review_logo_text{      width: 905px;      float: right;      margin-top: 35px;      font-family: Gotham Medium AZ;      font-size: 13px;      color: #58595b;    }
    .review_logo_text .review_buttons{      float:right;      margin-top: 10px;    }
    .review_buttons a.review_g_a{      padding: 4px 10px;      margin-left: 30px;      font-size: 13px;      color: #38b549;      border: 1px solid #38b549;      border-radius: 6px;    }
   .review_buttons a.visit_site, .review_info a.review_in_visite_site{display: inline-block;padding: 11px 27px;font-size: 17px;color: #ffffff;font-family: GothaProReg;border: 0;background: #f14f0f;border-radius: 6px;webkit-box-shadow: 4px 6px 12px rgba(50, 50, 50, 0.51);-moz-box-shadow: 4px 6px 12px rgba(50, 50, 50, 0.51);box-shadow: 4px 5px 12px rgba(50, 50, 50, 0.51);}
    button.review_in_visite_site {      margin-top: 18px;    }
    .review_logo_text a.review_logo{      float:left;      margin-right: 24px;    }
        /*review_in*/    .review_manshet .poster{display:block;float:left;width: 416px;height: 408px;background-size: cover;}
    .review_manshet .review_info{      margin-left: 13px;      text-align: center;      float:left;    }
    .review_manshet .top_casinos_block{      margin-left: 14px;      margin-top: -18px;      text-align: center;      float:left;    }
    .top_casinos{padding: 5px 11px;}
    .top_casinos:nth-of-type(odd){      background:#f3f3f4;    }
    .top_casinos:nth-of-type(even){      background:#fafafb;    }
        .review_info .review_in_s_r{padding: 38px 13px;margin-top: 9px;background: #f3f3f4;}
    .top_logo{      float:left;      margin-top: 12px;      margin-right: 26px;    }
    .top_logo a.top_casino_review{      display: block;      margin-top: 6px;      font-family:GothaProReg;      color: #939598;      font-size: 12px;      text-decoration: underline;    }
    .top_logo a.top_casino_review:hover{      font-style:italic;    }
    .top_logo_score_rate{      float:left;      padding: 0 13px;    }
    .top_visit_site{      float:left;      margin-top: 19px;      padding: 10px 10px 10px 10px;      margin-left: 13px;      border: none;      font-family: GothaProReg;      color: #FFF;      font-weight: bold;      font-size: 15px;      background: #f14f0f;      border-radius: 7px;      webkit-box-shadow: 4px 6px 12px rgba(50, 50, 50, 0.51);      -moz-box-shadow: 4px 6px 12px rgba(50, 50, 50, 0.51);      box-shadow: 4px 5px 12px rgba(50, 50, 50, 0.51);    }
    .top_logo img.top_casino_logo{      display:block;      height: 35px;    }
    .content_title{           }
    .content_full_info{           }
    .search-tool .search {width: 183px;}
    .howscore_name{     display:block;     padding: 20px 0 16px;     margin: 0 32px 0;     /* text-align: center; */     font-family: Gotham Pro;     color: #7a7a7a;     font-size: 30px;     border-bottom: 1px solid #7a7a7a;    }
    .howscore_text{    display: block;    padding: 19px 0 56px;    margin: 0 32px 0;    font-family: Gotham Pro;    color: #7a7a7a;    font-size: 20px;    }
    ul.icon_list li{      float:left;      width: 207px;      height: 198px;      padding: 0 20px 30px;      text-align: center;      overflow: hidden;      }
     ul.icon_list li .icon_title{     display:block;     margin: 9px 0 5px;     font-family: Gotham Pro;     color: #7a7a7a;     font-size: 19px;     line-height: 19px;     }
     ul.icon_list li .icon_text{      display:block;      font-family: AdobeDevanagari BoldItalic;      color: #7a7a7a;      font-size: 17px;      line-height: 20px;     }
     .load_content{       position:relative;       top:0;       width: 1018px;       margin:50px auto;       padding: 5px 2px 50px;       background:#FFF;       z-index:999999;       -webkit-border-radius: 15px;       -moz-border-radius: 15px;       border-radius: 15px;       -webkit-box-shadow: 0px 0px 58px 9px rgba(0,0,0,0.75);       -moz-box-shadow: 0px 0px 58px 9px rgba(0,0,0,0.75);       box-shadow: 0px 0px 58px 9px rgba(0,0,0,0.75);     }
     li.score_popup_mb{       display:none;     }
     .popup_main{        position:absolute;        top: 0;        width:100%;     }
     #hv{       cursor:pointer;     }
     #hv:hover{       background-color: #b34e26;            }
     .getbonusbutton:hover{       transition: all 0.1s ease 0s;       padding: 19px 20px 19px 19px;     }
}
/*sharik review xl*/    .s_xl_0 {      background: url("../img/xl/s_xl_0.png") no-repeat center;    }
    .s_xl_1 {      background: url("../img/xl/s_xl_1.png") no-repeat center;    }
    .s_xl_2 {      background: url("../img/xl/s_xl_2.png") no-repeat center;    }
    .s_xl_3 {      background: url("../img/xl/s_xl_3.png") no-repeat center;    }
    .s_xl_4 {      background: url("../img/xl/s_xl_4.png") no-repeat center;    }
    .s_xl_5 {      background: url("../img/xl/s_xl_5.png") no-repeat center;    }
    .s_xl_6 {      background: url("../img/xl/s_xl_6.png") no-repeat center;    }
    .s_xl_7 {      background: url("../img/xl/s_xl_7.png") no-repeat center;    }
    .s_xl_8 {      background: url("../img/xl/s_xl_8.png") no-repeat center;    }
    .s_xl_9 {      background: url("../img/xl/s_xl_9.png") no-repeat center;    }
    .s_xl_10 {      background: url("../img/xl/s_xl_10.png") no-repeat center;    }
    .s_xl_11 {      background: url("../img/xl/s_xl_12.png") no-repeat center;    }
    .s_xl_12 {      background: url("../img/xl/s_xl_12.png") no-repeat center;    }
.page_text{min-height: 300px;margin-top: 50px;font-family:Gotham Book AZ;color:#48443e;font-size: 13px;}
.bottom_menu{   float:right;}
.bottom_menu ul>li{   display: inline-block;   padding: 0 10px;}
.bottom_menu ul>li>a{   font-family: GothaProReg;   color: #fbfbfb;   font-size: 14.58px;}
section.footer{padding: 38px 0;background: url("../img/footer.png") no-repeat center;background-size: cover;}
.copy{  float:left;  font-family: GothaProReg;  color: #fbfbfb;  font-size: 12.58px;}
.visit_site_button_div{  margin:10px 0;  text-align: center;}
.visit_site_button_div a{display: inline-block;width: 427px;padding: 10px 0;font-family: GothaProReg;font-size: 16px;border:0;color: #FFF;border-radius: 8px;background: #f14f0f;webkit-box-shadow: 4px 6px 12px rgba(50, 50, 50, 0.51);-moz-box-shadow: 4px 6px 12px rgba(50, 50, 50, 0.51);box-shadow: 4px 5px 12px rgba(50, 50, 50, 0.51);}
.elipse{  /* width:100%; */  /* height:30px; */  /* background:red; */}
.div_3, #end {    margin-right: 0 !important;}
.bottom_text{  margin-top:40px;}
.search-tool {    margin: 25px auto;    width: 320px;    }
    .search-tool .search {    float: left;    border-top: 2px solid #c6c6c6;    border-left: 1px solid #c6c6c6;    border-right: 1px solid #c6c6c6;    border-bottom: 1px solid #c6c6c6;    /* border: 2px solid #c6ccd2; */    padding: 5px 10px;    color: #286AA4;    background: #FFF;    -webkit-border-radius: 10px;    -moz-border-radius: 10px;    border-radius: 10px;    }
    .search-tool .src-btn {position: relative;top: 0px;right: -6px;border: 0;/* width: 24px; */font-family: Gotham Book AZ;padding: 4px 7px 5px;height: 27px;font-size: 13px;color: #FFF;background: #1d8554;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
    .rate_stars  {    position: relative;    margin-left: 1px;    }
.rate_stars >div{position:absolute;left: -15px;top: 20px;width: 116px;padding: 0px 3px;font-size: 14px;color: #FFF;background: rgb(11, 148, 68);border-radius: 3px;}
 .subscribe_text{  display:block;  margin-bottom: 8px;  text-align: center;  font-family: Gotham Book AZ;  font-size: 11px;  color: #a7a9ac;}
/*popup*/.popup_overlay {    position: fixed;    left: 0;    top: 0;    bottom: 0;    right: 0;    background: url("../img/overlay_bg.png");    z-index: 999999;}
.load_content a.close_popup {    position: absolute;    top: 35px;    right: 31px;    padding: 7px 7px;    background: url("../img/close-icon.png") no-repeat;}
.noteblock {    position: relative;    top: 0;    width: 300px;     margin: 21% auto 0;    padding: 20px 33px 20px;    font-size: 20px;    z-index: 999999;    -webkit-border-radius: 15px;    -moz-border-radius: 15px;    border-radius: 15px;    -webkit-box-shadow: 0px 0px 58px 9px rgba(0,0,0,0.75);    -moz-box-shadow: 0px 0px 58px 9px rgba(0,0,0,0.75);    box-shadow: 0px 0px 58px 9px rgba(0,0,0,0.75);}
.success{    background: #b9e0b9;}
.error{    background: #f5d1d4;}
.noteblock {   color: #292a2c;   font-style: italic;}
.noteblock .succ{   color:black;}
/*conatct*/.c_name , .c_mail,.captcha, select{  box-shadow: 1px 1px 0 0 rgba(0,0,0,.2) inset,1px 1px 0 0 rgba(255,255,255,.85);  border-color: #c4c4c4;  background-color: #f5f5f5;  box-sizing: border-box;  border-width: 0;  border-style: solid;  border-radius: 4px;  margin: 0;  padding: 7px 9px;  line-height: 16px;  height: 35px;  vertical-align: baseline;}
.c_name , .c_mail, select{   min-width: 300px;}
.captcha{   width:214px}
.full-width {    box-shadow: 1px 1px 0 0 rgba(0,0,0,.2) inset,1px 1px 0 0 rgba(255,255,255,.85);    -moz-box-sizing: border-box;    box-sizing: border-box;    border-width: 0;    border-style: solid;    border-radius: 4px;    margin: 0;    padding: 5px 6px;    line-height: 16px;    height: 26px;    vertical-align: baseline;    width: 100%;    display: block;    line-height: 18px;    height: 170px;    background-color: #f5f5f5;}
.sent_{    border-width: 1px;    font-size: 14px;    line-height: 23px;    text-align: center;    cursor: pointer;    padding: 0 17px;    height: 25px;    white-space: nowrap;    /* box-shadow: 0 1px 0 0 rgba(255,255,255,.85) inset,0 1px 0 0 rgba(0,0,0,.35); */    border-color: #d6d6d6;    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#e7e7e7));    background: linear-gradient(to bottom,#fff 0,#e7e7e7 100%);    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e7e7e7', GradientType=0);    text-shadow: 0 1px #fff;    color: #1b1b1b;    border-radius: 7px;}
.error_ {    padding: 10px;    margin-bottom: 5px;    border-left: 7px solid #ea9b9b;    background: #f2dede;}
.success_ {    padding: 10px;    margin-bottom: 5px;    border-left: 7px solid #dff0d8;    background: #dff0d8;}
.numberofcasino{   position: absolute;   padding: 13px 0 18px 0;   left: -27px;   top: 12px;   text-align: center;   font-family: DIN Pro Bold;   color: #e5fffb;   font-size: 23px; }
.other_casino{width: 29px;padding: 13px 0 18px 0;left: -27px;text-align: center;background: url("../img/1_a.png") no-repeat right center;}
.first_casino{   width: 34px;   padding: 13px 0 18px 0;   left: -26px;   /* text-align: right; */   background: url("../img/1_1.png") no-repeat right center;}
.c_tooltip{position: relative;display: block;float: right;right: 5px;top: 4px;padding: 2px 2px 1px 1px;margin-left: -20px;margin-top: -22px;font-family: GothaProBol;color: #ffffff;font-size: 13px;letter-spacing: 0px;background: #1d8554;-webkit-border-radius: 9px;-moz-border-radius: 9px;border-radius: 5px;cursor: pointer;-moz-box-shadow: inset 0 0 10px #000000;-webkit-box-shadow: inset 0 0 10px #027464;box-shadow: inset 0 0 10px #1c8a7a;}
.tooltip:before {	border-style: solid;	content: '';	display: block;	height: 0;	position: absolute;	width: 0;	border-color: #027464 rgba(132, 31, 31, 0) transparent transparent;	border-width: 13px 10px 0 10px;	bottom: -12px;	right: calc(50% - 8px);}
.tooltip {display: none;position:absolute;width: 161px;bottom: 31px;left: -74px;background-color: #ffffff;border-radius:5px;padding:10px;font-size: 15px;color: #027464;font-size:12px;box-shadow: inset 0px 0px 8px 0px #027464;-webkit-box-shadow: inset 0px 0px 8px 0px #027464;-moz-box-shadow: inset 0px 0px 8px 0px #027464;-o-box-shadow: inset 0px 0px 8px 0px #027464;z-index: 9;}
.topcasinotext{    font-family: GothaProBol;    font-size: 16px;}
    .languages{  float:right;  position:relative;  top: 14px;  /* margin-left: 43px; */}
.lang span{  display:block;  float: left;}
.languages .lang .lang_text{  width: 29px;  height: 22px;  text-align: center;  /* padding: 3px 0; */  margin-right: 5px;  background: #1d8554;  -webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px;  color: #ffffff;  font-family: GothaProBol;  font-size: 14px;  line-height: 23px;}
.languages>.lang{  padding-right: 20px;  cursor: pointer;}
.lang i{  display:block;  position:absolute;  right: 2px;  top: 10px;  width:15px;  height:8px;  background:url("../img/l_arrow.png") no-repeat left center;}
.languages .lang .flag{  width: 33px;  height: 21px;  background-repeat: no-repeat;  background-size: cover;}
.languages ul{  display: none;  position:absolute;  top: 28px;}
.languages ul li{  padding: 3px 0;  width: 76px;  margin: 0px 0;}


.rate_stars span{
   position:Relative;
}

.rate_popup{
}


.winner{
   position: absolute;
   top: 7px;
   left: -5px;
   height: 21px;
   /* padding-left: 3px; */
   text-align: left;
}

.winner:before{
   content: '';
   position: absolute;
   width:5px;
   height:5px;
   left: 0;
   top: -4px;
}


.winstyle_1{
   background: url("../img/win_1.png") no-repeat right top;
}


.winstyle_1:before{
   background: url("../img/win_1_1.png") no-repeat center center;
}

.winstyle_2{
   background: url("../img/win_2.png") no-repeat right top;
}

.winstyle_2:before{
   background: url("../img/win_2_2.png") no-repeat center center;
}

.winstyle_3{
   background: url("../img/win_3.png") no-repeat right top;
}

.winstyle_3:before{
   background: url("../img/win_3_3.png") no-repeat center center;
}

.winstyle_4{
   background: url("../img/win_4.png") no-repeat right top;
}

.winstyle_4:before{
   background: url("../img/win_4_4.png") no-repeat center center;
}


.winner .winner-title{
    
   display: inline-block;
   height: 21px;
   line-height: 21px;
   padding: 0 22px 0 18px;
   text-align: center;
   font-size: 11px;
   color: #FFF;
   cursor: pointer;
   font-family: Gotham Medium AZ;
}


.win{
    padding-top: 31px !important;
}

.winner-text{display: none;position: absolute;bottom: calc(100% + 13px);min-width: 245px;padding: 10px;font-family: Gotham Book AZ;font-size: 14px;color: #224092;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;border: 1px solid #eebc29;background: #ffffff;z-index: 999999999;}

.winner-text:before {
    border-style: solid;
    content: '';
    display: block;
    height: 0;
    position: absolute;
    width: 0;
    border-width: 12px 10px 0 10px;
    bottom: -12px;
    left: 40px;
}

.winstyle_1 .winner-text{
    /* color: #ffffff; */
    border: 2px solid #059f81;
    -webkit-box-shadow: inset 0px 0px 60px -26px rgba(5,159,129,1);
    -moz-box-shadow: inset 0px 0px 60px -26px rgba(5,159,129,1);
    box-shadow: inset 0px 0px 60px -26px rgba(5,159,129,1);
    /* background: #07ab8e; */
}

.winstyle_1 .winner-text:before{
   border-color: #07ab8e rgba(132, 31, 31, 0) transparent transparent;
}


.winstyle_2 .winner-text{
    /* color: #ffffff; */
    border: 2px solid #72a21b;
    :
    box-shadow: inset 0px 0px 34px -26px
    rgba(114,162,27,1);
    :
    box-shadow: inset 0px 0px 44px -26px
    rgba(114,162,27,1);
    -webkit-box-shadow: inset 0px 0px 61px -26px rgba(114,162,27,1);
    -moz-box-shadow: inset 0px 0px 61px -26px rgba(114,162,27,1);
    box-shadow: inset 0px 0px 61px -26px rgba(114,162,27,1);
    /* background: #82bf20; */
}

.winstyle_2 .winner-text:before{
   border-color: #82bf20 rgba(132, 31, 31, 0) transparent transparent;
}


.winstyle_3 .winner-text{
    /* color: #224092; */
    border: 2px solid #eebc29;
    -webkit-box-shadow: inset 0px 0px 60px -26px rgba(238,188,41,1);
    -moz-box-shadow: inset 0px 0px 60px -26px rgba(238,188,41,1);
    box-shadow: inset 0px 0px 60px -26px rgba(238,188,41,1);
}

.winstyle_3 .winner-text:before{
   border-color: #eebc29 rgba(132, 31, 31, 0) transparent transparent;
}


.winstyle_4 .winner-text{
    /* color: #ffffff; */
    border: 2px solid #c7070b;
    -webkit-box-shadow: inset 0px 0px 48px -26px rgba(199,7,10,1);
    -moz-box-shadow: inset 0px 0px 48px -26px rgba(199,7,10,1);
    box-shadow: inset 0px 0px 48px -26px rgba(199,7,10,1);
    Copy Text;
    /* background: #dc392d; */
}

.winstyle_4 .winner-text:before{
   border-color: #dc392d rgba(132, 31, 31, 0) transparent transparent;
}